Viber - δεν κάνει εγκατάσταση
#1
καλημέρα παιδιά,

προσπαθώ να κάνω εγκατάσταση το viber στο desktop μου, αλλά μου βγάζει αυτό το μήνυμα.
Καμιά ιδέα;

[Εικόνα: gcPboXX.jpg]


ΥΓ. τελικά υπήρχε στο store και το εγκατέστησα, αλλά παρόλα αυτά η απορία μένει γιατί δεν κάνει εγκατάσταση το .deb.
Linux Mint 19.1 Tessa | Kernel Linux 4.15.0-48-generic x86_64 | MATE 1.20.1

  Απάντηση
#2
αν το κανεις εγκατασταση απο το terminal ( sudo dpkg -i /path/to/viber.deb ), και οχι απο τη σαχλιτσα τo gdebi (ειναι σαχλιτσα το συγκεκριμενο), σε βγαζει ακριβως τι κανει, και τι μπορει να εχει παει λαθος. τεσπα. το κατεβαζω τωρα να το εγκαταστησω στο ξεγυμνωμενο debian μου, να δω τι θα βγαλει. μηπως δεν σε κατεβηκε σωστα; (hashes παρεχει αυτο για να το ελεγχεις αν εχει κατεβει σωστα; )

αποπειρα εγκαταστασης στο ξεγυμνωμενο debian μου. το gstreamer-pulseaudio και το libcurl που λειπουν μην τα παιρνεις στα σοβαρα, γιατι πεταχτηκαν με κατι μαλακιτσες που πεταξα εγω χειροκινητα. δεν θα ειναι και σε εσενα ο ιδιος λογος, αλλα με τη συγκεκριμενη εντολη θα δεις ακριβως τι γινεται και στη δικη σου περιπτωση (να γιατι λεμε οτι καμια φορα οι εντολες ειναι καλυτερες απο τα γουτσου γραφικουλια). αν τα ειχα αυτα τα 2 πολυ πιθανον να γινοταν κανονικα η εγκατασταση (για την ακριβεια θα το ξαναδοκιμασω αμεσως) :...
[Εικόνα: viber-kaput.gif]
ονομαζομαι DarkGoth, και ειμαι «καλα»( ; )... το OsArena με θεραπευσε... (goth=!ok {equals} EMO)...  Emo
  Απάντηση
#3
τιποτα η μαλακια το viber. εγκατεστησα αυτα τα 2 παραπανω (libcurl, gstreamer), εγκατεστησα και ενα αλλο πακετακι «xcb» (το οποιο λεει οτι λειπει οταν παει να ξεκινησει), αλλα και παλι τον π@!ρν3!. αν και σε εμενα κανει κανονικα εγκατασταση, μετα δεν ξεκιναει με τιποτα (λεει ακομα οτι λειπει αυτο το «xcb», ενω αυτο ειναι εγκατεστημενο κανονικα). αλλα γιατι σε εμενα κανει κανονικα εγκατασταση, και σε εσενα οχι; περιεργο. μηπως ειναι ελαττωματικο το deb πακετο στη σελιδα τους;
[Εικόνα: go-home-viber--you-are-drunk.gif]
ονομαζομαι DarkGoth, και ειμαι «καλα»( ; )... το OsArena με θεραπευσε... (goth=!ok {equals} EMO)...  Emo
  Απάντηση
#4
ΛΟΛ!!! τελικα λειτουργησε :pEek αλλα ουτε καταλαβα τι εκανα και λειτουργησε :D:p ελεγε οτι λειπει αυτο το xcb. το εγκατεστησα και δεν εγινε τιποτα οπως ειδες. ειδα στο postinstall του, εκει που βγαζει τα αρχεια του, ενα symlink για ενα «libqtxcb.so». οποτε λεω, οτι λογικα αυτο ειναι το «xcb» που θελει, αλλα αφου δεν εχω τετοιο, μαλλον το libxcb θα ειναι παρομοιο. εκανα μια αναζητηση για libxcb στον synaptic και εγκατεστησα καμια 30ρια απο δαυτα (οσα βρηκα δηλαδη), το ξεκινησα, και ιδου (τωρα, ποιο απο αυτα τα 30 «libxcb» ειχε αποτελεσμα, θα σε γελασω :p:rolleyes: ):...
[Εικόνα: viber-is-a-troll.gif]
παρε ενα-ενα τα βηματα που εκανα και εγω, με τη σειρα, σε καναν εξομοιωτη (η, και στο κανονικο λειτουργικο σου, αν δεν εχεις θεμα). και να το εχεις ηδη εγκαταστησει, δες το σαν εμπειρια. αν καποια αλλη στιγμη θελεις να εγκαταστησεις καποιο αλλο εξτρα deb, θα ξερεις τι να κανεις, και τι χρειαζεται, για να εγκατασταθει κατι σωστα. αν εκανα και εγω εγκατασταση με το gdebi, το πιο πιθανο θα ηταν να μην εβλεπα τιποτα απο ολα αυτα. ξανακατεβασε το και ξαναδες το εστω και σαν δοκιμη, γιατι το πακετο ειναι οπως βλεπεις πληρως λειτουργικο (το ιδιο πακετο deb απο τη σελιδα τους). εμενα με εβγαλε βεβαια λιγο την ψυχη (την ποια? :D:p ), γιατι το συστημα μου ειναι ξεγυμνωμενο του κερατα, και ισως με δυσκολεψε και αυτο, αλλα παντως εγκατασταθηκε και λειτουργει κανονικα οπως βλεπεις. γιατι το gdebi τον παιζει, και νομιζει οτι δεν ειναι deb πακετο, δεν το ξερω (το gdebi το εχω ξηλωσει εξαρχης απο το συστημα)
ονομαζομαι DarkGoth, και ειμαι «καλα»( ; )... το OsArena με θεραπευσε... (goth=!ok {equals} EMO)...  Emo
  Απάντηση
#5
Ωραία ιδέα ρε σεις. Σε Arch τι κάνω; Κανένα tar gz ε;
  Απάντηση


Πάμε στο Forum:


Πλάσματα σουλατσάρουν στο νήμα: 1 Επισκέπτης(ες)